<!-- Footer made by Persian Computer & Technology -->
<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="Footer.css" type="text/css"/>
	</head>
	<body>
		<div id="footer">
			<ul id="footer_menu">
				<li class="homeButton"><a href="#"></a></li>
				<!-- Account Button -->
				<li>
					<a href="#">Account</a>
					<div class="one_column_layout">
						<div class="col_1">
							<a class="headerLinks">Stream</a>
							<a class="headerLinks">Messages</a>
							<a class="listLinks">Inbox</a>
							<a class="listLinks">Sent</a>
							<a class="listLinks">Trash</a>
							<a class="listLinks">Compose</a>
						</div>
					</div>
				</li>
				<!-- Profile Button -->
				<li>
					<a href="#">Profile</a>
					<div class="three_column_layout">
						<div class="col_3">
							<h2>Welcome!</h2>
						</div>
						<div class="clear"></div>
						<div class="col_1">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="col_1">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="col_1">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="clear"></div>
						<div class="col_1">
							<p class="black_box">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="col_2">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="clear"></div>
						<div class="col_3">
							<h2>My Profile</h2>
						</div>
						<div class="clear"></div>
						<div class="col_3">
							<p>
								<img src="TC.png" class="image_left whiteBorder"/>
								<a style="display:inline;font-weight:bold;color:white;" href="#">Amir Azimi</a>
								<a href="#">Read more...</a>
							</p>
						</div>
					</div>
				</li>
				<!-- 2Column Button -->
				<li>
					<a href="#">2Column</a>
					<div class="two_column_layout">
						<div class="col_2">
							<h2>Other Typography</h2>
						</div>
						<div class="clear"></div>
						<div class="col_1">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="col_1">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="clear"></div>
						<div class="col_2">
							<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the </p>
						</div>
						<div class="clear"></div>
						<div class="col_3">
							<div class="col_1">
								<p>Amir Hassan Azimi</p>
								<p>Nedah Nemati </p>
								<p> Mehdi Azimi </p>
								<p> Yasser Sorouraddin </p>
							</div>
							<div class="col_1">
								<p> Hossein Azimi </p>
								<p> Shahin AbdiNezhad </p>
								<p> Shadi Azimi</p>
								<p> Mahdi Zare </p>
							</div>
						</div>
					</div>
				</li>
				<!-- Program Button -->
				<li>
					<a href="#">Programs</a>
					<div class="one_column_layout">
						<ul class="dropup">
							<li><a href="#">Group Chat</a></li>
							<li><a href="#">Instant Messages</a></li>
							<li><a href="#">Calculator</a></li>
							<li><a href="#">Forums</a></li>
							<li><a href="#">Generator</a></li>
						</ul>
					</div>
				</li>
				<!-- Log Out Button -->
				<li class="right">
					<a href="#">Log Out</a>
				</li>
			</ul>
			<ul id="notifications">
				<li>
					<a href="http://www.facebook.com/" class="notificationIcons">
						<img src="facebook.png"/>
					</a>
				</li>
				<li>
					<a href="http://www.twitter.com/" class="notificationIcons">
						<img src="twitter.png"/>
					</a>
				</li>
				<li>
					<a href="http://www.rss.com/" class="notificationIcons">
						<img src="rss.png"/>
					</a>
				</li>
			</ul>
		</div>
	</body>
</html>












